to.name=To Email
to.desc=To whom this email will be sent. 

subject.name=Subject
subject.desc=The subject of the email.

viewReplyTo.name=Reply-To

body.name=Body
body.desc=The content of the email.

template.name=HTML Template
template.desc=The HTML template to use, if any.

archive.name=Archive this email
archive.desc=Should this email be sent to the archive email address?

attachments.name=Attachments
attachments.desc=Any files added will be sent as attachments to the email. 

viewEmailTo.name=To
viewEmailContent.name=Content
viewEmailAttachments.name=Attachments

replyToName.name=Reply-To Name
replyToName.desc=The name to use in the Reply-To field of the email.

replyToEmail.name=Reply-To Email
replyToEmail.desc=The email address to use in the Reply-To field of the email.
